#include "widgets/dialogwindow.h"
#include "ui_dialogwindow.h"

DialogWindow::DialogWindow(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::DialogWindow)
{
    ui->setupUi(this);
    hide();
}

DialogWindow::~DialogWindow()
{
    delete ui;
}

void DialogWindow::on_button_clicked()
{
    hide();
}
